Информационная безопасность
[RU] switch to English


CVECVE-2007-0890
СтатусCandidate
ОписаниеCross-site scripting (XSS) vulnerability in scripts/passwdmysql in cPanel WebHost Manager (WHM) 11.0.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the password parameter.
Важность
Low
CVSS score2,3
CVSS vector(AV:R/AC:L/Au:NR/C:N/I:P/A:N/B:N)
PhaseAssigned (12.02.2007)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-0890
ReferencesBUGTRAQ : 20070208 local bug :[xxs] in whm
 BID : 22474
 SECUNIA : 24106
 FRSIRT : ADV-2007-0568
 MISC : http://changelog.cpanel.net/index.cgi
SecurityVulns:Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород